/*
Theme Name: Custom Website Theme
Description: Customized Website Theme by Earthbound 
Author: Adam Silverstein
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

#site-generator,
#site-generator a{
    background: #000;;
    border-top: none;
    color: #333;
    font-size: 10px;
    line-height: 2.2em;
    padding: 2.2em 0.5em;
    text-align: center;
}
#access a {
	font-size:16px;
	    line-height: 2.6em;

}
.widget-title {
    color: #44326C;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0em;
    line-height: 1em;
    text-transform: none;
	margin-bottom:.4em;
}
.entry-content h3, .comment-content h3 {
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 2.6em;
    text-transform: none;
}
#secondary {
    float: right;
    margin-right: .6%;
    width: 22.8%;
}
.entry-content, .entry-summary {
    padding: 0.625em 0 0;
}
h1
{
	font-size:24px;
}
.singular #content, .left-sidebar.singular #content {
    margin: 0 24% 0 2.6%;
    width: 70.4%;
	}
.singular.page .hentry {
    padding: 1.5em 0 0;
}
#content {
    margin: 0 34% 0 2.6%;
    width: 63.4%;
}
.singular #primary {
    float: left;
    margin: 0 -26.4% 0 0;
    width: 100%;
}
.textwidget
{
	font-size:1.2em;
}
.singular.page .hentry {
    padding: 0 0 0 0;
	margin:0;
}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    margin: 0 auto;
    width: 100%;
}
.singular .entry-title {
    color: #44326C;
    font-size: 36px;
    font-weight: normal;
    line-height: 48px;
}
#access {
    background: -moz-linear-gradient(#1D112B, #44326C) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
}
#branding {
    border-top: none;
    padding-bottom: 10px;
    position: relative;
    z-index: 9999;
}